<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>107900495.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>107900498.title</key>
	<string>Tum</string>
	<key>107900499.title</key>
	<string>Centimeter</string>
	<key>107900500.title</key>
	<string>punkter</string>
	<key>123.title</key>
	<string>Manusinställningar</string>
	<key>128.headerCell.title</key>
	<string>Element</string>
	<key>130.label</key>
	<string>Stycke</string>
	<key>132.label</key>
	<string>Typsnitt</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>141.ibExternalAccessibilityDescription</key>
	<string>meddelandeteckenstorlek</string>
	<key>152.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>154.title</key>
	<string>Justerad</string>
	<key>155.title</key>
	<string>Höger</string>
	<key>156.title</key>
	<string>Vänster</string>
	<key>158.title</key>
	<string>Centrera</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>168.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>215900892.title</key>
	<string>Använd aktuell typsnitt &amp; styckeinställningar</string>
	<key>215901098.title</key>
	<string>Hämta från Final Draft .fdx- eller fdxt-fil ...</string>
	<key>215901102.title</key>
	<string>Uppriktning:</string>
	<key>215901104.title</key>
	<string>Avstånd:</string>
	<key>215901106.title</key>
	<string>Blanksteg före:</string>
	<key>215901110.title</key>
	<string>Vänster indrag:</string>
	<key>215901111.title</key>
	<string>tum</string>
	<key>215901114.title</key>
	<string>Höger indrag:</string>
	<key>215901115.title</key>
	<string>tum</string>
	<key>215901118.title</key>
	<string>Första fliken:</string>
	<key>215901119.title</key>
	<string>tum</string>
	<key>215901122.title</key>
	<string>Första radens indrag:</string>
	<key>215901123.title</key>
	<string>tum</string>
	<key>215901124.title</key>
	<string>Alternativ ...</string>
	<key>215901125.title</key>
	<string>Typsnitt:</string>
	<key>215901128.ibShadowedObjectValues[0]</key>
	<string>8</string>
	<key>215901128.ibShadowedObjectValues[10]</key>
	<string>24</string>
	<key>215901128.ibShadowedObjectValues[11]</key>
	<string>28</string>
	<key>215901128.ibShadowedObjectValues[12]</key>
	<string>32</string>
	<key>215901128.ibShadowedObjectValues[13]</key>
	<string>48</string>
	<key>215901128.ibShadowedObjectValues[14]</key>
	<string>64</string>
	<key>215901128.ibShadowedObjectValues[1]</key>
	<string>9</string>
	<key>215901128.ibShadowedObjectValues[2]</key>
	<string>10</string>
	<key>215901128.ibShadowedObjectValues[3]</key>
	<string>11</string>
	<key>215901128.ibShadowedObjectValues[4]</key>
	<string>12</string>
	<key>215901128.ibShadowedObjectValues[5]</key>
	<string>13</string>
	<key>215901128.ibShadowedObjectValues[6]</key>
	<string>14</string>
	<key>215901128.ibShadowedObjectValues[7]</key>
	<string>16</string>
	<key>215901128.ibShadowedObjectValues[8]</key>
	<string>18</string>
	<key>215901128.ibShadowedObjectValues[9]</key>
	<string>20</string>
	<key>215901128.title</key>
	<string>12</string>
	<key>215901129.title</key>
	<string>Fet</string>
	<key>215901130.title</key>
	<string>Kursiv</string>
	<key>215901131.title</key>
	<string>Stil:</string>
	<key>215901132.title</key>
	<string>Stryk under efter ord</string>
	<key>215901133.title</key>
	<string>Parentetisk</string>
	<key>215901137.title</key>
	<string>Menygenväg:</string>
	<key>215901140.title</key>
	<string>Vid retur:</string>
	<key>215901141.title</key>
	<string>Tabulator-beteende</string>
	<key>215901143.title</key>
	<string>Tillåt tabbar</string>
	<key>215901144.title</key>
	<string>Tabbar efter text:</string>
	<key>215901146.title</key>
	<string>Tabbar på en tom rad:</string>
	<key>215901147.title</key>
	<string>Gå till:</string>
	<key>215901152.title</key>
	<string>Inkludera projekt-kompletteringar för det här elementet</string>
	<key>215901154.title</key>
	<string>Anpassat manuskript</string>
	<key>215901155.title</key>
	<string>Formattitel:</string>
	<key>215901156.title</key>
	<string>OK</string>
	<key>215901157.title</key>
	<string>Avbryt</string>
	<key>215901161.title</key>
	<string>Enhet:</string>
	<key>215901164.title</key>
	<string>Ange ett namn för mallfilen:</string>
	<key>215901165.title</key>
	<string>Mallen sparas i Scriveners Application Support-mapp.</string>
	<key>215901166.title</key>
	<string>OK</string>
	<key>215901167.title</key>
	<string>Avbryt</string>
	<key>215901168.title</key>
	<string>tum</string>
	<key>215901171.title</key>
	<string>Standard tabbintervall:</string>
	<key>215901172.title</key>
	<string>Skrivriktning:</string>
	<key>215901174.title</key>
	<string>poäng</string>
	<key>215901177.title</key>
	<string>Fast radhöjd:</string>
	<key>215901178.title</key>
	<string>OK</string>
	<key>215901218.title</key>
	<string>Och:</string>
	<key>215901219.title</key>
	<string>Mellan:</string>
	<key>215901220.title</key>
	<string>Lägg automatiskt till fraser till projektlistan som förekommer:</string>
	<key>215901223.headerCell.title</key>
	<string>Gå till nästa rad</string>
	<key>215901226.title</key>
	<string>Kontrollera</string>
	<key>215901239.title</key>
	<string>Gör ingenting</string>
	<key>215901240.title</key>
	<string>Gå till nästa rad</string>
	<key>215901241.title</key>
	<string>Infoga en tabbe</string>
	<key>215901243.title</key>
	<string>Efter projektlistkompletteringar:</string>
	<key>215901253.title</key>
	<string>Manusinställningar</string>
	<key>215901257.title</key>
	<string>Håll ihop med nästa stycke</string>
	<key>215901261.title</key>
	<string>Alla stora bokstäver</string>
	<key>215901265.title</key>
	<string>Stil för:</string>
	<key>215901272.title</key>
	<string>Lägg till kolon före retur</string>
	<key>215901280.title</key>
	<string>Färg:</string>
	<key>215901292.title</key>
	<string>Endast fraser från projektets komplettera automatiskt-lista föreslås mellan avgränsarna.</string>
	<key>215901316.title</key>
	<string>Kontrollera</string>
	<key>215901328.title</key>
	<string>Lägg till prefix vid kompilering:</string>
	<key>215901335.title</key>
	<string>Lägg endast till prefix vid kompilering för utskrift/PDF</string>
	<key>215901346.title</key>
	<string>Ingen</string>
	<key>215901347.title</key>
	<string>Mot vänster marginal</string>
	<key>215901348.title</key>
	<string>Mot höger marginal</string>
	<key>215901352.title</key>
	<string>Mot båda marginalerna</string>
	<key>215901354.title</key>
	<string>Sekventiell numrering:</string>
	<key>215901356.title</key>
	<string>Kompileringsinställningar</string>
	<key>215901360.title</key>
	<string>Numrering stöds endast för utskrift, PDF- och FDX-format.</string>
	<key>215901364.title</key>
	<string>Slut på raden</string>
	<key>215901365.title</key>
	<string>Första tabben</string>
	<key>215901366.title</key>
	<string>Teckenavgränsare</string>
	<key>215901372.title</key>
	<string>Inte understruken</string>
	<key>215901373.title</key>
	<string>Enkel understrykning</string>
	<key>215901374.title</key>
	<string>Dubbel understrykning</string>
	<key>215901398.title</key>
	<string>Kursivera text efter stilavgränsare</string>
	<key>249.title</key>
	<string>Hantera ...</string>
	<key>250.title</key>
	<string>Spara till fil ...</string>
	<key>251.title</key>
	<string>Ladda från fil ...</string>
	<key>252.title</key>
	<string>Återställ till standard</string>
	<key>26900426.title</key>
	<string>Spara för användning i andra projekt</string>
	<key>26900428.title</key>
	<string>SaveSheet</string>
	<key>323.label</key>
	<string>Tabulator/retur</string>
	<key>346.label</key>
	<string>Komplettera automatiskt</string>
	<key>371.headerCell.title</key>
	<string>Komplettering</string>
	<key>377.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt manuskriptelement.</string>
	<key>377.ibShadowedToolTip</key>
	<string>Lägg till nytt manuskriptelement.</string>
	<key>378.ibExternalAccessibilityDescription</key>
	<string>Radera valt manuskriptelement.</string>
	<key>378.ibShadowedToolTip</key>
	<string>Radera valt manuskriptelement.</string>
	<key>379.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny auto-komplettering.</string>
	<key>380.ibExternalAccessibilityDescription</key>
	<string>Radera vald auto-komplettering.</string>
	<key>53900448.title</key>
	<string>Avancerad</string>
	<key>53900455.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>53900468.title</key>
	<string>Höger till vänster</string>
	<key>53900469.title</key>
	<string>Vänster till höger</string>
	<key>53900470.title</key>
	<string>Naturlig</string>
	<key>GQ5-hS-CvV.title</key>
	<string>Infoga:</string>
	<key>HsO-74-OuG.title</key>
	<string>Element</string>
	<key>UYV-cS-YkT.title</key>
	<string>”Gå till" används om ”Infoga" är tom eller redan finns på raden.</string>
	<key>jRc-4U-rRQ.title</key>
	<string>Gå till:</string>
</dict>
</plist>
